Subject: B19:Problem with bash and winsup update
From: [email-masked]

22 Jun 1998 23:32:36 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

I am running B19 under win95 with the updated cygwin.dll, but I'm having a
problem with bash, when I am configuring a program for a build, bash locks up.
Also, there is a problem with the winsup update file, I go to configuring it
and it returns with an error saying that it can't find install.sh or install-
sh. Is ther any way to fix these problems?

Regards,

Jason
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".